#### Previous topic

Statistical functions for masked arrays (`scipy.stats.mstats`)

#### Next topic

scipy.stats.mstats.betai

# scipy.stats.mstats.argstoarray

`scipy.stats.mstats.``argstoarray`(*args)

  Constructs a 2D array from a group of sequences.

  Sequences are filled with missing values to match the length of the longest sequence.

  Parameters:

  args : sequences

  > Group of sequences.

  Returns:

  argstoarray : MaskedArray

  > A ( m x n ) masked array, where m is the number of arguments and n the length of the longest argument.

  Notes

  `numpy.ma.row_stack` has identical behavior, but is called with a sequence of sequences.